기타

호출한 API 키 폐기

Markdown으로 보기
DELETE
/v1/accounts/{accountId}/api-keys/{apiKeyId}

요청에 사용한 API 키를 폐기합니다. 폐기는 되돌릴 수 없고, 이후 요청은 인증되지 않습니다. 다른 키는 콘솔에서 폐기합니다.

Authorization

BearerAuth
AuthorizationBearer <token>

API Key를 Bearer 토큰으로 전달

In: header

Path Parameters

accountId*string

계정 ID

apiKeyId*string

요청에 사용한 API 키의 id

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/accounts/AC1a2b3c4d/api-keys/cmh1key0000001"
Empty
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}